.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fa7a3984-a138-778c-1404-b2936a28f850 {
background-color: var(--gray-100) !important;
border-color: #0055A1 !important;
border-radius: 4px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
margin-left: 0.6rem !important;
margin-right: 0.6rem !important;
}
.lfr-layout-structure-item-953587a2-e259-ea28-e4bd-06822f1f0332 {
margin-left: var(--spacer-3,1rem) !important;
}
